#news .wrap .contents {
  display: grid;
  grid-template-columns: max(20%, 200px) 1fr;
}
#news .wrap .contents .news_cat {
  display: grid;
  justify-items: start;
  align-content: start;
  grid-row-gap: 1.5em;
  font-size: 1.8rem;
}
#news .wrap .contents .news_cat li {
  font: inherit;
}
#news .wrap .contents .news_cat li a {
  font: inherit;
  display: grid;
  grid-template-columns: 1em auto;
  align-items: center;
  grid-column-gap: 1em;
  cursor: pointer;
}
#news .wrap .contents .news_cat li a::before {
  content: "";
  height: 1em;
  background-color: var(--color_main);
  border-radius: 50%;
}
#news .wrap .contents .news_cat li:not(.active) a {
  color: var(--color_gray3);
}
#news .wrap .contents .news_cat li:not(.active) a::before {
  background-color: var(--color_hover);
}
#news .wrap .contents .news_box .news_list {
  margin-bottom: 100px;
}
#news .wrap .contents .news_box .news_list li {
  border-bottom: 1px solid var(--color_gray2);
  font-size: 1.6rem;
  padding: 1em 0;
  min-height: 6em;
  display: grid;
  align-items: center;
}
#news .wrap .contents .news_box .news_list li:first-child {
  padding-top: 0;
  margin-top: -1.5em;
}
#news .wrap .contents .news_box .news_list li a {
  display: grid;
  grid-template-columns: 5em 10.5em 1fr;
  grid-column-gap: 3em;
}
#news .wrap .contents .news_box .news_list li a .date {
  font: inherit;
  color: var(--color_main);
  line-height: 2;
}
#news .wrap .contents .news_box .news_list li a .cat {
  font: inherit;
  height: 2.2em;
  background-color: var(--color_main);
  color: var(--color_white);
  display: grid;
  align-items: center;
  justify-content: center;
  border-radius: 1.1em;
}
#news .wrap .contents .news_box .news_list li a p {
  line-height: 2;
}
#news .wrap .contents .news_box .navi_link {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  justify-content: center;
  grid-column-gap: 3%;
}
#news .wrap .contents:has(.news_cat li.active a[data-news=news]) .news_box .news_list li:not(.news) {
  display: none;
}
#news .wrap .contents:has(.news_cat li.active a[data-news=press]) .news_box .news_list li:not(.press) {
  display: none;
}

#news_ttl .ttl_box {
  max-width: 1220px;
  width: calc(100% - 100px);
  margin: 0 auto;
  padding-top: 200px;
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  justify-content: space-between;
}
#news_ttl .ttl_box h1 {
  display: grid;
  grid-row-gap: 0.66em;
  color: var(--color_main);
  font-size: 1.8rem;
}
#news_ttl .ttl_box h1 .font_en {
  font-size: 4.8rem;
  color: var(--color_txt);
}
#news_ttl .ttl_box .back {
  font-size: 1.8rem;
  color: var(--color_main);
  display: grid;
  grid-template-columns: auto 1em;
  align-items: center;
  grid-column-gap: 2.5em;
}

#news_detail .wrap {
  padding-top: 120px;
  padding-bottom: 300px;
}
#news_detail .wrap .contents {
  max-width: 1220px;
}
#news_detail .wrap .contents .info {
  display: grid;
  font-size: 1.6rem;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  justify-content: start;
  grid-column-gap: 3em;
  font-weight: 600;
  margin-bottom: 2em;
}
#news_detail .wrap .contents .info .date {
  font: inherit;
  color: var(--color_main);
  line-height: 2;
}
#news_detail .wrap .contents .info .cat {
  font: inherit;
  height: 2.2em;
  background-color: var(--color_main);
  color: var(--color_white);
  display: grid;
  align-items: center;
  justify-content: center;
  border-radius: 1.1em;
  min-width: 11em;
}
#news_detail .wrap .contents h2 {
  font-size: 2.4rem;
  line-height: 2;
  padding-bottom: 1em;
  border-bottom: 1px solid var(--color_gray4);
  position: relative;
  margin-bottom: 3.5em;
}
#news_detail .wrap .contents h2::after {
  content: "";
  display: block;
  width: 12em;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: -1px;
}
#news_detail .wrap .contents .contents_inner {
  padding: 0 50px 120px;
}
#news_detail .wrap .contents .contents_inner p {
  font-size: 2rem;
  line-height: 2;
}
#news_detail .wrap .contents .contents_inner p:not(:last-child) {
  margin-bottom: 2em;
}
#news_detail .wrap .contents .contents_inner img {
  display: block;
}
#news_detail .wrap .contents .contents_inner img:not(:last-child) {
  margin-bottom: 60px;
}
#news_detail .wrap .contents .contents_inner img.img_s {
  width: 50%;
}
#news_detail .wrap .contents > .btn_round {
  margin: 0 auto;
}
@media (hover: hover) {
  #news .wrap .contents .news_cat li:not(.active) a {
    transition: 0.3s;
  }
  #news .wrap .contents .news_cat li:not(.active) a:hover {
    grid-column-gap: 1.5em;
  }
}
@media screen and (max-width: 1200px) {
  #news_ttl .ttl_box {
    width: calc(100% - 60px);
  }
}
@media screen and (max-width: 1024px) {
  #news .wrap .contents .news_box .news_list {
    margin-bottom: 60px;
  }
  #news .wrap .contents .news_box .news_list li a {
    grid-template-columns: 5em 1fr;
    grid-row-gap: 1em;
  }
  #news .wrap .contents .news_box .news_list li a .cat {
    width: 10.5em;
  }
  #news .wrap .contents .news_box .news_list li a p {
    line-height: 2;
    grid-area: 2/1/3/3;
  }
  #news .wrap .contents .news_box .navi_link .btn_round {
    width: 220px;
  }
  #news_ttl .ttl_box {
    padding-top: 150px;
  }
  #news_detail .wrap {
    padding-top: 100px;
    padding-bottom: 200px;
  }
  #news_detail .wrap .contents h2 {
    font-size: 2rem;
  }
  #news_detail .wrap .contents .contents_inner {
    padding: 0 0 100px;
  }
  #news_detail .wrap .contents .contents_inner p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  #news .wrap .contents {
    grid-template-columns: 1fr;
    grid-row-gap: 60px;
  }
  #news .wrap .contents .news_cat {
    font-size: 1.5rem;
    grid-template-columns: repeat(3, auto);
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  #news .wrap .contents .news_cat li a {
    grid-template-columns: 0.8em auto;
    grid-column-gap: 0.66em;
  }
  #news .wrap .contents .news_cat li a::before {
    height: 0.8em;
  }
  #news .wrap .contents .news_box .news_list {
    margin-bottom: 60px;
  }
  #news .wrap .contents .news_box .news_list li {
    padding: 1.5em 0;
  }
  #news .wrap .contents .news_box .news_list li:first-child {
    margin-top: 0;
  }
  #news .wrap .contents .news_box .news_list li a {
    grid-column-gap: 2em;
    grid-row-gap: 0.8em;
  }
  #news .wrap .contents .news_box .news_list li a .date {
    font-size: 1.5rem;
  }
  #news .wrap .contents .news_box .news_list li a .cat {
    font-size: 1.4rem;
    width: 9.5em;
    height: 2em;
    border-radius: 1em;
  }
  #news .wrap .contents .news_box .news_list li a p {
    line-height: 2;
  }
  #news .wrap .contents .news_box .navi_link {
    grid-template-columns: repeat(2, 1fr);
  }
  #news .wrap .contents .news_box .navi_link .btn_round {
    width: 100%;
    padding: 0 2em;
  }
  #news_ttl .ttl_box {
    width: calc(100% - 40px);
    padding-top: 90px;
  }
  #news_ttl .ttl_box h1 {
    font-size: 1.6rem;
  }
  #news_ttl .ttl_box h1 .font_en {
    font-size: 3.2rem;
  }
  #news_ttl .ttl_box .back {
    font-size: 1.3rem;
    grid-column-gap: 2em;
  }
  #news_detail .wrap {
    padding-top: 70px;
    padding-bottom: 120px;
  }
  #news_detail .wrap .contents .info {
    font-size: 1.5rem;
    grid-column-gap: 2em;
  }
  #news_detail .wrap .contents .info .cat {
    font-size: 1.4rem;
    min-width: 10em;
  }
  #news_detail .wrap .contents h2 {
    font-size: 2.2rem;
    margin-bottom: 3em;
  }
  #news_detail .wrap .contents h2::after {
    width: 1.5em;
  }
  #news_detail .wrap .contents .contents_inner {
    padding: 0 0 60px;
  }
  #news_detail .wrap .contents .contents_inner p {
    font-size: 1.6rem;
  }
  #news_detail .wrap .contents .contents_inner img:not(:last-child) {
    margin-bottom: 30px;
  }
  #news_detail .wrap .contents .contents_inner img.img_s {
    width: 100%;
  }
}